@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold_2-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold_2-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanscondensed_light';
    src: url('../fonts/opensans-condlight_0-webfont.woff2') format('woff2'),
         url('../fonts/opensans-condlight_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/open-sans.regular-webfont-webfont.woff2') format('woff2'),
         url('../fonts/open-sans.regular-webfont-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansextrabold';
    src: url('../fonts/opensans-extrabold_1-webfont.woff2') format('woff2'),
         url('../fonts/opensans-extrabold_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}